
// Enable text selection
document.onselectstart = new Function ("return true;")

function writeSerialNumberHTMLSection ()
{
        if (typeof(SerialNumber) == "string")
	{
                document.getElementById('serialMissing').style.display="none" ;
		document.getElementById('serialPresent').style.display="block" ;
	} 	else {
       		document.getElementById('serialMissing').style.display="block" ;
		document.getElementById('serialPresent').style.display="none" ;
		}
}

function writeLicense_ReqCode_HTMLSection ()
{
	if (typeof(RequestCode) == "string") 
	{
		// Numéro de Série already defined
		if (typeof(CPA) == "string") 
			textOut ('<p  style="overflow: scroll">CPA:<br /> ' + CPA + '</p>') ;
		if (typeof(ProjectName) == "string") 
			textOut ('<p>Nom du projet:<br /> '+ProjectName+ '</p>') ;
		textOut ('<p>Request Code:<br /> '+RequestCode + '</p>') ;
	} 
}

function customersupportrecover () {
}